<?php
/*
  $Id: privacy.php,v 1.22 2003/06/05 23:26:23 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_PRIVACY);

  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_PRIVACY));
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<title><?php echo TITLE; ?></title>
<base href="<?php echo (($request_type == 'SSL') ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body marginwidth="0" marginheight="0" topmargin="0" bottommargin="0" leftmargin="0" rightmargin="0">
<!-- header //-->
<?php require(DIR_WS_INCLUDES . 'header.php'); ?>
<!-- header_eof //-->

<!-- body //-->
<table border="0" width="100%" cellspacing="0" cellpadding="0">
  <tr>
<!-- body_text //-->
    <td width="100%" valign="top"><table border="0" width="100%" cellspacing="0" cellpadding="0">
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="2">
          <tr>
            <td class="main">
			
			
			
			
			
<b>Privacy Policy</b><br>
We respect your right to privacy! Any and all information collected at this site will be kept strictly confidential and will not be sold, rented, loaned, or otherwise voluntarily disclosed to any person or company. Any information you allow Acutech Solutions to collect will be held with the utmost care, and will not be used by us or any third party authorised by us in ways that you have not consented. A more detailed explanation in the following statement discloses how we collect, use, and most importantly, explains the safeguards we place on the personal information you provide to us on Acutech Solutions web site. Protecting your privacy is important to our team at Acutech Solutions Pty Ltd. For further privacy information, please contact us at info@acutech.com.au<br>
<br>
<b>How Information is Collected</b><br>
You remain anonymous while you browse through The Acutech Solutions catalogue and information pages. We only collect personal information such as your e-mail and order delivery address at the time that you wish to place an order with us. <br>
Various statistical information including your computers IP (Internet Protocol) address, your browser type and which pages you visit may be recorded for statistical use only. We do not link this information to any of your personal information. We simply collect statistics to help us serve you in a faster and more efficient manner. We may request that you supply personal information, such as your e-mail address and postal address, for purposes such as, making a purchase, entering a competition or participating in a survey. This information will only be collected on a voluntary basis. We do not share your profile with any other company or person, and no one other than Acutech Solutions personnel who are under strict instructions to not disclose the information can access your personal information.<br>
<br>
<b>How we use the Information</b><br>
When you provide us with your e-mail or postal address, Acutech Solutions will send you updates on the latest products and special offers.<br>
<br>
<b>Young Adults and Minors</b><br>
We do not solicit data from minors or young adults. Acutech Solutions encourages guardians and parents to assist their children and to participate in their on-line electronic commerce activities. Purchasing at the Acutech Solutions web site is restricted to valid credit card holders. Persons under 18 years of age must not use the site without the consent of their parent or guardian.<br>
<br>
<b>Secure Communication with Acutech Solutions</b><br>
All transactions on the Acutech Solutions Store where you provide personal information use SSL (Secure Socket Layer) encryption. SSL codes information transferred between you and the server and makes it unreadable to any person or persons attempting to intercept the information.<br>
<br>
<b>SSL Certificate</b><br>
Acutech Solutions is registered with an independent site certification. The certificate issued by the certification authority confirms to your browser that you are communicating with the authentic Acutech Solutions Store. This certificate enables secure communications between your browser and the Acutech Solutions server allowing the safe transmission of personal information.<br>
<br>
<b>Web Browser Compatibility</b><br>
To purchase from the Acutech Solutions Store, you must use an SSL-capable browser such as Netscape Navigator 3.0 or higher or Internet Explorer 4 and higher.<br>
<br><br>

			
			
			
			
			
			
			</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
      <tr>
        <td><table border="0" width="100%" cellspacing="1" cellpadding="2" class="infoBox">
          <tr class="infoBoxContents">
            <td><table border="0" width="100%" cellspacing="0" cellpadding="2">
              <tr>
                <td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
                <td align="right"><?php echo '<a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . tep_image_button('button_continue.gif', IMAGE_BUTTON_CONTINUE) . '</a>'; ?></td>
                <td width="10"><?php echo tep_draw_separator('pixel_trans.gif', '10', '1'); ?></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
<!-- body_text_eof //-->
  </tr>
</table>
<!-- body_eof //-->

<!-- footer //-->
<?php require(DIR_WS_INCLUDES . 'footer.php'); ?>
<!-- footer_eof //-->
</body>
</html>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>
