<?php
/*
  $Id: header.php,v 1.42 2003/06/10 18:20:38 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

// check if the 'install' directory exists, and warn of its existence
  if (WARN_INSTALL_EXISTENCE == 'true') {
    if (file_exists(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/install')) {
      $messageStack->add('header', WARNING_INSTALL_DIRECTORY_EXISTS, 'warning');
    }
  }

// check if the configure.php file is writeable
  if (WARN_CONFIG_WRITEABLE == 'true') {
    if ( (file_exists(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php')) && (is_writeable(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php')) ) {
      $messageStack->add('header', WARNING_CONFIG_FILE_WRITEABLE, 'warning');
    }
  }

// check if the session folder is writeable
  if (WARN_SESSION_DIRECTORY_NOT_WRITEABLE == 'true') {
    if (STORE_SESSIONS == '') {
      if (!is_dir(tep_session_save_path())) {
        $messageStack->add('header', WARNING_SESSION_DIRECTORY_NON_EXISTENT, 'warning');
      } elseif (!is_writeable(tep_session_save_path())) {
        $messageStack->add('header', WARNING_SESSION_DIRECTORY_NOT_WRITEABLE, 'warning');
      }
    }
  }

// check session.auto_start is disabled
  if ( (function_exists('ini_get')) && (WARN_SESSION_AUTO_START == 'true') ) {
    if (ini_get('session.auto_start') == '1') {
      $messageStack->add('header', WARNING_SESSION_AUTO_START, 'warning');
    }
  }

  if ( (WARN_DOWNLOAD_DIRECTORY_NOT_READABLE == 'true') && (DOWNLOAD_ENABLED == 'true') ) {
    if (!is_dir(DIR_FS_DOWNLOAD)) {
      $messageStack->add('header', WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT, 'warning');
    }
  }

  if ($messageStack->size('header') > 0) {
    echo $messageStack->output('header');
  }
?>
<!--

              

<?   // ---- Bestsellers

  $best_sellers_query = tep_db_query("select distinct p.products_id, pd.products_name, p.products_image, p.products_price from " . TABLE_PRODUCTS . " p, " . TABLE_PRODUCTS_DESCRIPTION . " pd where p.products_status = '1' and p.products_ordered > 0 and p.products_id = pd.products_id and pd.language_id = '" . (int)$languages_id . "' order by p.products_ordered desc, pd.products_name limit " . 3);
  if ($number_of_rows = tep_db_num_rows($best_sellers_query)) {
      
      $best_array = array();
      while ($bestseller = tep_db_fetch_array($best_sellers_query)) {
        $output_2 .= $output_2 ? '<tr><td background=images/m16.gif height=1></td></tr>' : '';             
        $output_2 .= '<tr><td height=19 class=ch6><img src=images/m15.gif width=8 height=5 align=absmiddle> &nbsp;&nbsp;<a class=ml3 href=';
        $products_name = ((strlen($bestseller['products_name']) > 25) ? substr($bestseller['products_name'], 0, 25) . '..' : $bestseller['products_name']);
        $output_2 .= tep_href_link('product_info.php', 'products_id='.$bestseller['products_id']). '>'.$products_name;
        $output_2 .= '</a></td></tr>';
      }

    echo $output_2;
  }

?>







<?   // ---- MANUFACTURERS


  $manufacturers_query = tep_db_query("select manufacturers_id, manufacturers_name from " . TABLE_MANUFACTURERS . " order by manufacturers_name");
  if ($number_of_rows = tep_db_num_rows($manufacturers_query)) {

      echo '<table cellspacing=0 cellpadding=0 width=177 align=center> '.
              tep_draw_form('manufacturers', tep_href_link(FILENAME_DEFAULT, '', 'NONSSL', false), 'get')
             .' <tr><td colspan=2><b>Search by manufacturers:</b></td></tr>
                <tr><td height=2 colspan=2></td></tr>
                <tr><td colspan=2>
           ';      
      
      $manufacturers_array = array();
      while ($manufacturers = tep_db_fetch_array($manufacturers_query)) {
        $manufacturers_name = ((strlen($manufacturers['manufacturers_name']) > MAX_DISPLAY_MANUFACTURER_NAME_LEN) ? substr($manufacturers['manufacturers_name'], 0, MAX_DISPLAY_MANUFACTURER_NAME_LEN) . '..' : $manufacturers['manufacturers_name']);
        $manufacturers_array[] = array('id' => $manufacturers['manufacturers_id'],
                                       'text' => $manufacturers_name);
      }

      echo tep_draw_pull_down_menu('manufacturers_id', $manufacturers_array, (isset($HTTP_GET_VARS['manufacturers_id']) ? $HTTP_GET_VARS['manufacturers_id'] : ''), 'onChange="this.form.submit();" size="' . MAX_MANUFACTURERS_LIST . '" class=se1') . tep_hide_session_id();
      echo ' </td>
          </form>
         </table>
           ';
  }

?>


-->






  <table cellspacing=0 cellpadding=0 width=703 height=100% align=center>
   <tr><td valign=top>
    <table cellspacing=0 cellpadding=0 border=0>
     <tr><td height=27></td><tr>
     <tr><td width=202 valign=top>
      <table cellspacing=0 cellpadding=0>
       <tr><td height=22></td></tr>
       <tr><td><a href=<?=tep_href_link('index.php')?>><img src=images/acutechlogo.jpg width=202 height=71 border=0></a></td></tr> 
       <tr><td height=6></td></tr>
       <tr><td><a href=<?=tep_href_link('index.php')?>><img src=images/b01.gif width=185 height=30 border=0></a></td></tr>
       <tr><td><a href=<?=tep_href_link('products_new.php')?>><img src=images/b02.gif width=185 height=30 border=0></a></td></tr>
       <tr><td><a href=<?=tep_href_link('account.php')?>><img src=images/b03.gif width=185 height=30 border=0></a></td></tr>
       <tr><td><a href=<?=tep_href_link('shopping_cart.php')?>><img src=images/b04.gif width=185 height=30 border=0></a></td></tr>
       <tr><td><a href=<?=tep_href_link('checkout_shipping.php')?>><img src=images/b05.gif width=185 height=30 border=0></a></td></tr>
      </table> 
     </td>
     <td width=501 valign=top align=right>
      <table cellspacing=0 cellpadding=0 align=right>
       <tr><td align=right>
        <table cellspacing=0 cellpadding=0 width=493 align=right>
         <tr><td width=360 style="padding-left: 7px">
<? // CURRENCIES
/*
    echo tep_draw_form('currencies', tep_href_link(basename($PHP_SELF), '', $request_type, false), 'get');

    reset($currencies->currencies);
    $currencies_array = array();
    while (list($key, $value) = each($currencies->currencies)) {
      $currencies_array[] = array('id' => $key, 'text' => $value['title']);
    }

    $hidden_get_variables = '';
    reset($HTTP_GET_VARS);
    while (list($key, $value) = each($HTTP_GET_VARS)) {
      if ( ($key != 'currency') && ($key != tep_session_name()) && ($key != 'x') && ($key != 'y') ) {
        $hidden_get_variables .= tep_draw_hidden_field($key, $value);
      }
    }

    echo tep_draw_pull_down_menu('currency', $currencies_array, $currency, 'onChange="this.form.submit(); "class=se" style="width:100px"') . $hidden_get_variables . tep_hide_session_id();
    echo '</form>';
  */  
?>  &nbsp;             

         </td>
         <td width=133 align=right class=ch1>now in your cart <a class=ml1 href=<?=tep_href_link('shopping_cart.php')?>><?=$cart->count_contents()?> items</a> </td></tr> 
        </table>  
       </td></tr>  
       <tr><td height=17></td></tr>
       <tr><td align=right>
        <table cellspacing=0 cellpadding=0 width=493 align=right>
         <tr><td><img src=images/m02.gif width=9 height=45></td>
         <td width=100% bgcolor=#737373>
          <table cellspacing=0 cellpadding=0>
           <tr><td class=ch2><span style="padding-left: 17px"></span><a href=<?=tep_href_link('specials.php')?> class=ml2>specials</a><span class=ch3></span>|<span class=ch3></span><a href=<?=tep_href_link('advanced_search.php')?> class=ml2>search</a><span class=ch3></span>|<span class=ch3></span><a href=<?=tep_href_link('contact_us.php')?> class=ml2>contact us</a><span class=ch3></span>|<span class=ch3></span><a href=<?=tep_href_link('account.php')?> class=ml2>create an account</a><span class=ch3></span>|<span class=ch3></span><a href=<?=tep_href_link('login.php')?> class=ml2>customer login</a></td></tr> 
          </table>
         </td>
         <td><img src=images/m03.gif width=9 height=45></td></tr>
        </table> 
       </td></tr>
       <tr><td height=15></td></tr>
       <tr><td><a href=<?=tep_href_link('specials.php')?>><img src=images/m04.jpg width=252 height=170 border=0></a><a href=<?=tep_href_link('index.php','cPath=37_34')?>><img src=images/m05.jpg width=249 height=170 border=0></a></td></tr>
      </table> 
     </td></tr>
    </table>
   </td></tr> 
   <tr><td height=100% valign=top>
    <table cellspacing=0 cellpadding=0 width=703>
     <tr><td width=206 valign=top style="padding-right: 4px">

      <table cellspacing=0 cellpadding=0 width=206 >





<?   // ---- CATEGORIES 2 LEVELS OPEN

  function tep_show_category($counter) {
    global $tree, $categories_string, $cPath_array;

   if(!$tree[$counter]['level']){               
                     
    $categories_string .= $categories_string ? '<tr><td height=11></td></tr>' : '';             

    $categories_string .= '
       <tr><td background=images/m06.gif width=206 height=27>
        <table cellspacing=0 cellpadding=0>
         <tr><td height=2></td></tr>
         <tr><td style="padding-left: 11px" class=ch4><a class=ch4 href=
                                                                        ';
    
    if ($tree[$counter]['parent'] == 0) {
      $cPath_new = 'cPath=' . $counter;
    } else {
      $cPath_new = 'cPath=' . $tree[$counter]['path'];
    }
    $categories_string .= tep_href_link('index.php', $cPath_new) . '>';
// display categry name
    $categories_string .= $tree[$counter]['name'];
    $categories_string .= '
        </a></td></tr>  
        </table>  
       </td></tr>  

         ';
    $categories_string .= '<tr><td height=6></td></tr>';             
   
   }else{  // SUBCATEGORY
   
    $categories_string .= '
         <tr><td style="padding-left: 10px">
          <table cellspacing=0 cellpadding=0 width=177>
           <tr><td background=images/m08.gif width=177 height=1></td></tr>  
          </table> 
         </td></tr>

              ';

    for($i=0;$i<$tree[$counter]['le vel'];$i++)
     $categories_string .= '&nbsp;&nbsp;&nbsp;';
    
    $categories_string .= '<tr><td height=19><img src=images/m07.gif width=5 height=5 align=absmiddle> &nbsp; &nbsp; <a class=ml3 href=';   
    if ($tree[$counter]['parent'] == 0) {
      $cPath_new = 'cPath=' . $counter;
    } else {
      $cPath_new = 'cPath=' . $tree[$counter]['path'];
    }
    $categories_string .= tep_href_link('index.php', $cPath_new) . '>';
// display category name
    $categories_string .= $tree[$counter]['name'];
    $categories_string .= '</a></td></tr><tr><td height=1></td></tr>';
   }  

    if ($tree[$counter]['next_id'] != false) {
      tep_show_category($tree[$counter]['next_id']);
    }  
  }



  define(TABLE_CATEGORIES, "categories");
  define(TABLE_CATEGORIES_DESCRIPTION, "categories_description");
  $categories_string = '';
  $tree = array();

  $categories_query = tep_db_query("select c.categories_id, cd.categories_name, c.parent_id from " . TABLE_CATEGORIES . " c, " . TABLE_CATEGORIES_DESCRIPTION . " cd where c.parent_id = '0' and c.categories_id = cd.categories_id and cd.language_id='" . (int)$languages_id ."' order by sort_order, cd.categories_name");
  while ($categories = tep_db_fetch_array($categories_query))  {
    $tree[$categories['categories_id']] = array('name' => $categories['categories_name'],
                                                'parent' => $categories['parent_id'],
                                                'level' => 0,
                                                'path' => $categories['categories_id'],
                                                'next_id' => false);

    if (isset($parent_id)) {
      $tree[$parent_id]['next_id'] = $categories['categories_id'];
    }

    $parent_id = $categories['categories_id'];

    if (!isset($first_element)) {
      $first_element = $categories['categories_id'];
    }

  }


  $categories_query = tep_db_query("select c.categories_id, cd.categories_name, c.parent_id from " . TABLE_CATEGORIES . " c, " . TABLE_CATEGORIES_DESCRIPTION . " cd where c.parent_id = '0' and c.categories_id = cd.categories_id and cd.language_id='" . (int)$languages_id ."' order by sort_order, cd.categories_name");
  while ($categories = tep_db_fetch_array($categories_query))  {
    $cPath_array2 = Array();    
    $new_path = '';
    $cPath_array2[] = $categories['categories_id'];
    while (list($key, $value) = each($cPath_array2)) {
      unset($parent_id);
      unset($first_id);
      $categories_query2 = tep_db_query("select c.categories_id, cd.categories_name, c.parent_id from " . TABLE_CATEGORIES . " c, " . TABLE_CATEGORIES_DESCRIPTION . " cd where c.parent_id = '" . (int)$value . "' and c.categories_id = cd.categories_id and cd.language_id='" . (int)$languages_id ."' order by sort_order, cd.categories_name");
      if (tep_db_num_rows($categories_query2)) {
        $new_path .= $value;
        while ($row = tep_db_fetch_array($categories_query2)) {
          $tree[$row['categories_id']] = array('name' => $row['categories_name'],
                                               'parent' => $row['parent_id'],
                                               'level' => $key+1,
                                               'path' => $new_path . '_' . $row['categories_id'],
                                               'next_id' => false);

          if (isset($parent_id)) {
            $tree[$parent_id]['next_id'] = $row['categories_id'];
          }

          $parent_id = $row['categories_id'];

          if (!isset($first_id)) {
            $first_id = $row['categories_id'];
          }

          $last_id = $row['categories_id'];
        }
        $tree[$last_id]['next_id'] = $tree[$value]['next_id'];
        $tree[$value]['next_id'] = $first_id;
        $new_path .= '_';
      } else {
        break;
      }
    }
  
  }

  //------------------------

  $categories_string .=  '';
  tep_show_category($first_element); 
  $categories_string .=  '';

  echo $categories_string;
?>






      </table>
     </td>
     <td width=493 valign=top>
